<!DOCTYPE thml>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title></title>
	</head>

	<body>
		<div id="root"></div>
		<script type="text/javascript" src="./src/index.tsx"></script>
	</body>
</html>
